:root {
    --background: #eef2f8 !important;
    --foreground: #ffffff !important;
    --hoverColor: #DCEAFD !important;
    --buttonGray: #D9DADC !important;
    --heartGray: #D9D9D9 !important;
    --heartRed: #FF0000 !important;
    --white: #fff !important;
    --black: #000 !important;
  }
  
  @media (prefers-color-scheme: dark) {
    :root {
      --background: #eef2f8;
      --foreground: #ffffff;
      --hoverColor: #DCEAFD !important;
      --buttonGray: #D9DADC !important;
      --heartGray: #D9D9D9 !important;
      --heartRed: #FF0000 !important;
      --white: #fff !important;
      --black: #000 !important;
    }
  }
  
  
